Besoin d'aide

Posez vos questions concernant le Raspberry (conseil avant achat, choix de connectique, demandes de câblages...) un espace spécifiques pour les questions relatives aux scripts shell,bask,block etc ... est ouvert dans un autre forum.
jiji45
Messages : 11
Inscription : 29 sept. 2017, 17:08

Besoin d'aide

Messagepar jiji45 » 08 nov. 2017, 16:25

Bonjour.
Je viens d'acheter un raspberry sur lequel j'ai essayer d'installer domoticz de divers manières.
Je n'arrive pas a démarrer puis a accéder à domoticz, du moins je ne suis pas certain qu'il est lancé.
lorsque je tape l'adresse ip dans le navigateur (192.168.1.31:8080) j'obtiens le message

Ce site est inaccessible
192.168.1.31 n'autorise pas la connexion.
Essayez les suggestions ci-dessous :
Vérifier la connexion
Vérifier le proxy et le pare-feu
ERR_CONNECTION_REFUSED

J'ai beau essayer diverses solutions, mais je suis sec......

L'un d'entre vous pourrait-il m'aiguiller pour résoudre ce problème.
Merci d'avance pour votre aide.
cordialement.
jj
PS: je suis débutant sur linux.....

Disable adblock

This site is supported by ads and donations.
If you see this text you are blocking our ads.
Please consider a Donation to support the site.


rapinou
Messages : 119
Inscription : 17 nov. 2016, 01:44

Re: Besoin d'aide

Messagepar rapinou » 08 nov. 2017, 17:31

Salut,
Tu n'aurais pas installé Stretch par hasard ?
Si c'est le cas, essaies en revenant sur Jessie.
RPI 3 - Raspbian 8 (Jessie) - Domoticz V3.5877

jiji45
Messages : 11
Inscription : 29 sept. 2017, 17:08

Re: Besoin d'aide

Messagepar jiji45 » 08 nov. 2017, 17:58

Bonsoir.
Tout d'abord, merci de m’avoir répondu.

J'ai installé Raspbian comme système d'exploitation puis domoticz comme indiqué dans le wiki domoticz.

Je suppose que Stretch ou Jessy sont des versions de linux?

rapinou
Messages : 119
Inscription : 17 nov. 2016, 01:44

Re: Besoin d'aide

Messagepar rapinou » 08 nov. 2017, 18:33

Ce sont des versions de Raspbian oui. Stretch la dernière mais j'avais eu des soucis avec Domoticz, du coup en repassant sur Jessie c'était bon.
Pour vérifier ta version : https://easydomoticz.com/debian-jessie-wheezystretch-sid-connaitre-version-de-debian/
RPI 3 - Raspbian 8 (Jessie) - Domoticz V3.5877

Disable adblock

This site is supported by ads and donations.
If you see this text you are blocking our ads.
Please consider a Donation to support the site.


jiji45
Messages : 11
Inscription : 29 sept. 2017, 17:08

Re: Besoin d'aide

Messagepar jiji45 » 09 nov. 2017, 12:54

Bonjour.
Voici la version de mon systeme.
Comment passer sur jessy? si c'est la solution.

PRETTY_NAME="Raspbian GNU/Linux 9 (stretch)"
NAME="Raspbian GNU/Linux"
VERSION_ID="9"
VERSION="9 (stretch)"
ID=raspbian
ID_LIKE=debian
HOME_URL="http://www.raspbian.org/"
SUPPORT_URL="http://www.raspbian.org/RaspbianForums"
BUG_REPORT_URL="http://www.raspbian.org/RaspbianBugs"

rapinou
Messages : 119
Inscription : 17 nov. 2016, 01:44

Re: Besoin d'aide

Messagepar rapinou » 09 nov. 2017, 13:11

Il y a deux solutions en fait ; soit tu installes la librairie manquante sous Stretch, voir http://www.domoticz.com/forum/viewtopic.php?f=6&t=18932&start=20#p146958 ; soit tu repasses sous Jessie, voir https://easydomoticz.com/forum/viewtopic.php?p=33013#p33013.
RPI 3 - Raspbian 8 (Jessie) - Domoticz V3.5877

jiji45
Messages : 11
Inscription : 29 sept. 2017, 17:08

Re: Besoin d'aide

Messagepar jiji45 » 09 nov. 2017, 20:22

Je ne sais pas comment migrer vers Jessie.
J'ai bien chargé une image iso, mais je sais pas comment l'installer.

rapinou
Messages : 119
Inscription : 17 nov. 2016, 01:44

Re: Besoin d'aide

Messagepar rapinou » 09 nov. 2017, 22:39

Je viens de te donner le lien pour repasser sur Jessie, il faut regarder.
RPI 3 - Raspbian 8 (Jessie) - Domoticz V3.5877

jiji45
Messages : 11
Inscription : 29 sept. 2017, 17:08

Re: Besoin d'aide

Messagepar jiji45 » 10 nov. 2017, 16:00

Bonjour Rapinou.

Ouf! ça y est, mais ce n'a pas été sans mal, j'ai laissé stretch, et essayé de charger les librairies manquantes sans succés, puis en réinstallant Domoticz, j'ai changé l'adresse du port et cela fonctionne.
Maintenant, je m’attelle a installe le plugin RFPlayer, mais pour le moment ça ne fonctionne pas.. J'ai installé Pyhon 3.5.2, et placé le plugin comme indiqué dans le tuto mais cela reste sans effet
Si tu as des tuyaux, je suis preneur.
En tout cas merci pour ton aide.
Clt
jiji

rapinou
Messages : 119
Inscription : 17 nov. 2016, 01:44

Re: Besoin d'aide

Messagepar rapinou » 10 nov. 2017, 16:19

Je t'en prie ;)
Pour RFPlayer je laisse la main, je ne connais pas.
RPI 3 - Raspbian 8 (Jessie) - Domoticz V3.5877

Disable adblock

This site is supported by ads and donations.
If you see this text you are blocking our ads.
Please consider a Donation to support the site.



Revenir vers « Raspberry, Linux et autres geekeries »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 6 invités